/**** FRAUNCES ****/

@font-face {
    font-display: swap;
    font-family: 'Fraunces';
    font-weight: 300;
    font-style: normal;
    src: url('https://static.cdn-immedia.net/fonts/google/fraunces/fraunces-300.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Fraunces';
    font-weight: 300;
    font-style: italic;
    src: url('https://static.cdn-immedia.net/fonts/google/fraunces/fraunces-300italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Fraunces';
    font-weight: 400;
    font-style: normal;
    src: url('https://static.cdn-immedia.net/fonts/google/fraunces/fraunces-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Fraunces';
    font-weight: 400;
    font-style: italic;
    src: url('https://static.cdn-immedia.net/fonts/google/fraunces/fraunces-400italic.woff2')
        format('woff2');
}

/**** WORK SANS ****/

/* fallback */
@font-face {
    font-family: 'Work Sans-fallback';
    size-adjust: 111.72%;
    ascent-override: 80%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-300.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: italic;
    font-weight: 300;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-300italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-500.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: italic;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-500italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Work Sans';
    font-style: italic;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/work-sans/work-sans-600italic.woff2')
        format('woff2');
}
